/* Global */ 
.item-text-fall{	
	position:absolute;
	top:0;
	left:0;
	background:url(../images/home/pot-roast-banner.png) no-repeat;
	width:134px;
	height:120px;
	color:#fff;
	font-size:16px;
	line-height:20px;
}
.item-text-fall span {
	transform:rotate(-43deg) skew(0deg) skew(0deg);
	-ms-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-moz-transform: rotate(-43deg) skew(0deg) skew(0deg);
	-webkit-transform:rotate(-43deg) skew(0deg) skew(0deg);s
	-o-transform:rotate(-43deg) skew(0deg) skew(0deg);
	display:block;
	width:110px;
	margin:20px 4px 30px -19px;
	font:15px/16px 'TTRounds-Bold', Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
.item-text-holiday18 {	
	position:absolute;
	top:0;
	left:0;
	background:url(../images/bg-item-txt-holiday.png) no-repeat;
	width:124px;
	height:118px;
	color:#fff;
	font-size:16px;
	line-height:20px;
}
.item-text-holiday18 span {
	transform:rotate(-43deg) skew(0deg) skew(0deg);
	-ms-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-moz-transform: rotate(-43deg) skew(0deg) skew(0deg);
	-webkit-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-o-transform:rotate(-43deg) skew(0deg) skew(0deg);
	display:block;
	width:86px;
	margin:20px 9px 30px -7px;
	font:15px/16px 'TTRounds-Bold', Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
.item-text {	
	position:absolute;
	top:0;
	left:0;
	background:url(../images/bg-item-text.png) no-repeat;
	width: 116px;
	height: 105px;
	color:#fff;
	font-size:16px;
	line-height:20px;
}
.item-text span {
	transform:rotate(-43deg) skew(0deg) skew(0deg);
	-ms-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-moz-transform: rotate(-43deg) skew(0deg) skew(0deg);
	-webkit-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-o-transform:rotate(-43deg) skew(0deg) skew(0deg);
	display:block;
	width:86px;
	margin:15px 9px 30px -8px;
	font:16px/17px 'FrykasBold', Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}	
.item-text5 {	
	position:absolute;
	top:0;
	left:0;
	background:url(../images/bg-item-text-redvelvet15.png) no-repeat;
	width:120px;
	height:114px;
	color:#fff;
	font-size:16px;
	line-height:20px;
}
.item-text5 span {
	transform:rotate(-43deg) skew(0deg) skew(0deg);
	-ms-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-moz-transform: rotate(-43deg) skew(0deg) skew(0deg);
	-webkit-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-o-transform:rotate(-43deg) skew(0deg) skew(0deg);
	display:block;
	width:86px;
	margin:18px 9px 30px -9px;
	font:15px/16px 'TTRounds-Bold', Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
.item-text-pairshare {	
	position:absolute;
	top:0;
	left:0;
	background:url(../images/item-text-pair-share.png) no-repeat;
	width:124px;
	height:118px;
	color:#fff;
	font-size:16px;
	line-height:20px;
}
.item-text-pairshare span {
	transform:rotate(-43deg) skew(0deg) skew(0deg);
	-ms-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-moz-transform: rotate(-43deg) skew(0deg) skew(0deg);
	-webkit-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-o-transform:rotate(-43deg) skew(0deg) skew(0deg);
	display:block;
	width:86px;
	margin:20px 9px 30px -7px;
	font:14px/16px 'TTRounds-Bold', Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
.item-text-gc {	
	position:absolute;
	top:0;
	left:0;
	background:url(../images/bg-item-text-gc.png) no-repeat;
	width:120px;
	height:114px;
	color:#fff;
	font-size:16px;
	line-height:20px;
}
.item-text-gc span {
	transform:rotate(-43deg) skew(0deg) skew(0deg);
	-ms-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-moz-transform: rotate(-43deg) skew(0deg) skew(0deg);
	-webkit-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-o-transform:rotate(-43deg) skew(0deg) skew(0deg);
	display:block;
	width:86px;
	margin:18px 9px 30px -7px;
	font:15px/16px 'TTRounds-Bold', Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
.item-text-weekday {	
	position:absolute;
	top:0;
	left:0;
	background:url(../images/bg-item-text-weekday.png) no-repeat;
	width:131px;
	height:122px;
	color:#fff;
	font-size:16px;
	line-height:20px;
}
.item-text-weekday span {
	transform:rotate(-43deg) skew(0deg) skew(0deg);
	-ms-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-moz-transform: rotate(-43deg) skew(0deg) skew(0deg);
	-webkit-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-o-transform:rotate(-43deg) skew(0deg) skew(0deg);
	display:block;
	width:120px;
	margin:22px 9px 30px -21px;
	font:13px/15px 'TTRounds-Bold', Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
.item-text-weekday-specials {	
	position:absolute;
	top:0;
	left:0;
	background:url(../images/bg-item-text-daily.png) no-repeat;
	width:119px;
	height:109px;
	color:#fff;
	font-size:16px;
	line-height:20px;
}
.item-text-weekday-specials span {
	transform:rotate(-43deg) skew(0deg) skew(0deg);
	-ms-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-moz-transform: rotate(-43deg) skew(0deg) skew(0deg);
	-webkit-transform:rotate(-43deg) skew(0deg) skew(0deg);
	-o-transform:rotate(-43deg) skew(0deg) skew(0deg);
	display:block;
	width:87px;
	margin:18px 9px 30px -7px;
	font:14px/17px 'TTRounds-Bold', Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
/*Safety 2020*/
#main .carousel #safety {position: relative;}
#main .carousel #safety em {
	position:absolute;
	display: block;
	width:283px;
	height:148px;
	background:url(../images/home/our-safety-promise.png) no-repeat;
	text-indent: -999999px;
	top:157px;
	left:160px;
}
#main .carousel #safety .text {
	background:url(../images/home/border-bg.png) no-repeat;
	height:440px;
	padding:0;
	position: relative;
}
#main .carousel #safety .text h2 {
	position:relative;
	display: block;
	width:249px;
	height:138px;
	background:url(../images/home/locations-open.png) no-repeat;
	text-indent: -999999px;
	margin:132px 0 28px 61px;
}
#main .carousel #safety .view a {
	background:#e91c2c;
}
/*Grubhub 2020*/
#main .carousel #grubhub {position: relative;}
#main .carousel #grubhub em {
	position:absolute;
	display: block;
	width:425px;
	height:314px;
	background:url(../images/home/delivering-delicious.png) no-repeat;
	text-indent: -999999px;
	top:63px;
	left:82px;
}
#main .carousel #grubhub .text {
	background-color:#f4e4c6;
	height:440px;
	padding:0;
	position: relative;
}
#main .carousel #grubhub .text h2 {
	position:absolute;
	display: block;
	width:297px;
	height:94px;
	background:url(../images/home/powered-by-grubhub.png) no-repeat;
	text-indent: -999999px;
	top:100px;
	left:47px;
}
#main .carousel #grubhub .text p {
	position:absolute;
	font:12px/12px Arial, Helvetica, sans-serif;
	color:#000;
	width:291px;
	top:344px;
	left:39px;
	text-align:center;	
}
#main .carousel #grubhub .view a{
	background-color: #af132b!important;
	margin-top:298px;	
}
/* Holiday Feasts Home Slide 2020*/
#main .carousel #holiday-feasts {position: relative;}
#main .carousel #holiday-feasts .text {
	background:url(../images/home/green-bg.png) no-repeat;
	height:440px;
	padding:0;
	position: relative;
}
#main .carousel #holiday-feasts .text h2 {
	position:relative;
	display: block;
	width:345px;
	height:276px;
	background:url(../images/home/holiday-feasts.png) no-repeat;
	text-indent: -999999px;
	margin:26px 0 10px 17px;
}
#main .carousel #holiday-feasts .view a{
	background-color: #e72234!important;
	margin-top:7px;	
}
#main .carousel #holiday-feasts .text p {
	position:absolute;
	font:12px/14px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-style:italic;
	text-align:center;	
	margin:56px 34px;
	width:296px;
}
/* Holiday Guide Feasts Slide 2018*/
#guide-holiday-feasts .text {
	background:url(../images/spslides/thanksgiving-feasts-holiday-background.jpg) no-repeat;
	height:305px;
	width:470px;
	padding:0;
}
#guide-holiday-feasts .text h2 {
	position:relative;
	display:block;
	width:410px;
	height:68px;
	background:url(../images/spslides/select-the-perfect-feast.png) no-repeat;
	margin:69px 0 0 31px;
	text-indent:-999999px;
}
#guide-holiday-feasts .text h3 {
	position:relative;
	color:#414042;
	font:22px/22px 'DutyRegular', Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	margin:19px 0 29px 0;
}
#guide-holiday-feasts .button a {
	background:#f1630e;
}
/* Holiday Guide Sides Slide 2018*/
#guide-holiday-sides .text {
	background:url(../images/spslides/holiday-sides-background.jpg) no-repeat;
	height:305px;
	width:470px;
	padding:0;
}
#guide-holiday-sides .text h2 {
	position:relative;
	display:block;
	width:345px;
	height:28px;
	background:url(../images/spslides/holiday-more-sides.png) no-repeat;
	margin:78px 0 0 64px;
	text-indent:-999999px;
}
#guide-holiday-sides .text h3 {
	position:relative;
	color:#414042;
	font:22px/24px 'DutyRegular', Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	margin:21px 0 36px 0;
}
#guide-holiday-sides .button a {
	background:#f1630e;
}
/* Holiday Guide Desserts Slide 2018*/
#guide-holiday-desserts .text {
	background:url(../images/spslides/holiday-desserts-background.jpg) no-repeat;
	height:305px;
	width:470px;
	padding:0;
}
#guide-holiday-desserts .text h2 {
	position:relative;
	display:block;
	width:403px;
	height:64px;
	background:url(../images/spslides/holiday-something-sweet.png) no-repeat;
	margin:70px 0 0 34px;
	text-indent:-999999px;
}
#guide-holiday-desserts .text h3 {
	position:relative;
	color:#414042;
	font:22px/24px 'DutyRegular', Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	margin:20px 0 22px 0;
}
#guide-holiday-desserts .button a {
	background:#f1630e;
}
/* Holiday Guide Quiche Slide */
#guide-quiche .text {
	background:url(../images/spslides/hg-slide-whole-quiche-background.jpg) no-repeat;
	height:305px;
	width:470px;
	padding:0;
}
#guide-quiche .text h2 {
	position:relative;
	display:block;
	width:374px;
	height:35px;
	background:url(../images/spslides/hg-slide-whole-quiche-to-go.png) no-repeat;
	text-indent: -999999px;	
	margin:88px 0 0 47px;
}
#guide-quiche .text h3 {
	position:relative;
	color:#4c4d4f;
	font:23px/23px 'DutyRegular', Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	margin:11px 0 36px 2px;
}
#guide-quiche .button a {
	background:#9d2935;
}
/*Classic Family Meals 2020*/
#main .carousel #classic-family-meals {position: relative;}
#main .carousel #classic-family-meals em {
	position:absolute;
	display: block;
	width:126px;
	height:34px;
	background:url(../images/home/chicken-broccoli-pasta.png) no-repeat;
	text-indent: -999999px;
	top:388px;
	left:17px;
}
#main .carousel #classic-family-meals .text {
	background:url(../images/home/white-background.png) no-repeat;
	height:440px;
	padding:0;
	position: relative;
}
#main .carousel #classic-family-meals .text h2 {
	position:relative;
	display: block;
	width:307px;
	height:222px;
	background:url(../images/home/classic-family-meals-to-go.png) no-repeat;
	text-indent: -999999px;
	margin:55px 0 40px 33px;
}
#main .carousel #classic-family-meals .text p {
	position:absolute;
	font:11px/12px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	width:291px;
	top:355px;
	left:43px;
	text-align:center;	
}
#main .carousel #classic-family-meals .view a {
	background:#e91c2d;
}
/*Dinner Menu 2020*/
#main .carousel #dinner-menu {position: relative;}
#main .carousel #dinner-menu em {
	position:absolute;
	display: block;
	width:143px;
	height:34px;
	background:url(../images/home/home-style-beef-stroganoff.png) no-repeat;
	text-indent: -999999px;
	top:388px;
	left:17px;
}
#main .carousel #dinner-menu .text {
	background:url(../images/home/red-background.png) no-repeat;
	height:440px;
	padding:0;
	position: relative;
}
#main .carousel #dinner-menu .text h2 {
	position:relative;
	display: block;
	width:301px;
	height:204px;
	background:url(../images/home/relax.png) no-repeat;
	text-indent: -999999px;
	margin:64px 0 38px 34px;
}
#main .carousel #dinner-menu .text p {
	position:absolute;
	font:11px/12px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	width:291px;
	top:344px;
	left:43px;
	text-align:center;	
}
#main .carousel #dinner-menu .view a {
	background:#e91c2d;
}
/* Pumpkin Cream Cheese Pie Home Slide 2020*/
#main .carousel #pumpkin-cream-cheese-pie {position: relative;}
#main .carousel #pumpkin-cream-cheese-pie .text {
	background:url(../images/spslides/pumpkin-cream-cheese-pie-background.jpg) no-repeat;
	height:440px;
	padding:0;
	position: relative;
}
#main .carousel #pumpkin-cream-cheese-pie .text h2 {
	position:relative;
	display: block;
	width:298px;
	height:219px;
	background:url(../images/home/pumpkin-cream-cheese-pie-logo.png) no-repeat;
	text-indent: -999999px;
	margin:50px 0 30px 33px;
}
#main .carousel #pumpkin-cream-cheese-pie .view a{
	background-color: #af132b!important;
}
#main .carousel #pumpkin-cream-cheese-pie .text p {
	position:absolute;
	font:12px/12px Verdana, Arial, Helvetica, sans-serif;
	color:#403e3d;
	text-align:center;	
	top:342px;
	left:43px;
}
/* Pumpkin Cream Cheese Holiday Pie Menu Slide 2020*/
#menu-pumpkin-cream-cheese-pie .text {
	background:url(../images/spslides/pumpkin-cream-cheese-pie-background-menu.jpg) no-repeat;
	height:305px;
	width:470px;
	padding:0;
}
#menu-pumpkin-cream-cheese-pie .text h2 {
	position:relative;
	display:block;
	width:269px;
	height:197px;
	background:url(../images/spslides/pumpkin-cream-cheese-pie-logo.png) no-repeat;
	margin:25px 0 9px 98px;
	text-indent:-999999px;
}
#menu-pumpkin-cream-cheese-pie .button a {
	background:#af132b!important;
}
#menu-pumpkin-cream-cheese-pie .text p {
	position:absolute;
	color:#403e3d;
	font:13px/11px Verdana, Arial, Helvetica, sans-serif!important;
	text-align:center;
	top:275px;
	left:82px;
}
/* Lunch Combos Specials Board 2018*/
#specials-lunch-combos {
	position:relative;
	background:url(../images/spslides/specials-board-easter-brunch-background.jpg) no-repeat center;
	width:425px;
	height:393px;
	float:left;
	padding:0;
}
#specials-lunch-combos h2 {
	position:relative;
	display:block;
	height:125px;
	width:258px;
	background:url(../images/spslides/lunch-combos-duos-trios.png) no-repeat center;
	text-indent:-999999px;
	margin:58px 0px 0px 82px;
}
#specials-lunch-combos h3 {
	position:relative;
	display:block;
	height:27px;
	width:267px;
	background:url(../images/spslides/pick-2-pick-3.png) no-repeat center;
	text-indent:-999999px;
	margin:16px 0px 0px 78px;
}
#specials-lunch-combos h4 {
	position:relative;
	display:block;
	height:21px;
	width:365px;
	background:url(../images/spslides/available-mon-fri.png) no-repeat center;
	text-indent:-999999px;
	margin:256px 0px 0px 27px;
}
#specials-lunch-combos .button a {
	float:left;
	position:relative;
	left:84px;
	color:#fff;
	text-transform: uppercase;
	font:14px/14px 'TTRounds-Bold', Verdana, Arial, Helvetica, sans-serif !important;
	background:#e91d2d;
	padding:12px 40px;
	border-radius:10px;
	margin-top:31px;
}
#specials-lunch-combos p {
	position:relative;
	font:17px/21px 'DutyRegular', Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color:#231f20;
	width:369px;
	margin:5px 0 0 28px;
}
.lunch-duo-title {
	position:absolute;
	display:block;
	height:22px;
	width:164px;
	background:url(../images/spslides/lunch-duo.png) no-repeat center;
	text-indent:-999999px;
	top:23px;
	left:79px;
}
.lunch-duo-desc {
	position:absolute;
	display:block;
	height:44px;
	width:208px;
	background:url(../images/spslides/pick-2-text.png) no-repeat center;
	text-indent:-999999px;
	top:17px;
	left:273px;
}
.lunch-duo-soup {
	position:absolute;
	display:block;
	height:46px;
	width:127px;
	background:url(../images/spslides/creamy-potato-cheese-soup.png) no-repeat center;
	text-indent:-999999px;
	top:85px;
	left:162px;
}
.lunch-duo-chicken {
	position:absolute;
	display:block;
	height:48px;
	width:198px;
	background:url(../images/spslides/southwest-avocado-with-cajun-grilled-chicken.png) no-repeat center;
	text-indent:-999999px;
	top:289px;
	left:299px;
}
.lunch-trio-title {
	position:absolute;
	display:block;
	height:22px;
	width:168px;
	background:url(../images/spslides/lunch-trio.png) no-repeat center;
	text-indent:-999999px;
	top:23px;
	left:73px;
}
.lunch-trio-desc {
	position:absolute;
	display:block;
	height:44px;
	width:212px;
	background:url(../images/spslides/pick-3-text.png) no-repeat center;
	text-indent:-999999px;
	top:17px;
	left:271px;
}
.lunch-trio-pie {
	position:absolute;
	display:block;
	height:16px;
	width:154px;
	background:url(../images/spslides/lunch-combos-lemon-meringue-pie.png) no-repeat center;
	text-indent:-999999px;
	top:84px;
	left:149px;
}
.lunch-trio-soup {
	position:absolute;
	display:block;
	height:76px;
	width:91px;
	background:url(../images/spslides/hearty-vegetable-soup.png) no-repeat center;
	text-indent:-999999px;
	top:232px;
	left:17px;
}
.lunch-trio-sandwich {
	position:absolute;
	display:block;
	height:65px;
	width:79px;
	background:url(../images/spslides/turkey-croissant-club.png) no-repeat center;
	text-indent:-999999px;
	top:292px;
	left:123px;
}
/*Pair & Share 2017 Specials Board*/
#specials-pair-share {
	position: relative;
	background:url(../images/spslides/specials-board-pair-share-bg.jpg) no-repeat;
	height:393px;
	width:425px;
	float:left;
	padding:0;
}
#specials-pair-share h2 {
	position:relative;
	display: block;
	width:280px;
	height:152px;
	background:url(../images/spslides/specials-pair-share-logo.png) no-repeat;
	text-indent: -999999px;
	margin:31px 0 0 74px;
}
#specials-pair-share h3 {
	position:absolute;
	font:27px/31px 'TTRounds-Regular', Verdana, Arial, Helvetica, sans-serif;
	display:block;
	top:197px;
	right:103px;
	text-align:center;
	color:#ec5a49;
}
#specials-pair-share .button a {
	float:left;
	position:relative;
	left:95px;
	color:#fff;
	text-transform: uppercase;
	font: 14px/17px 'TTRounds-Bold', Verdana, Arial, Helvetica, sans-serif !important;
	background:#76873a;
	padding:8px 30px;
	border-radius:10px;
	margin-top:130px;
}
.pair-title {
	position:absolute;
	display:block;
	width:513px;
	height:43px;
	background:url(../images/spslides/specials-pair-share-price.png) no-repeat;
	text-indent: -999999px;
	top:20px;
	left:22px;
}
.pair-pot-roast {
	position:absolute;
	display:block;
	width:167px;
	height:24px;
	background:url(../images/spslides/specials-board-pair-share-pot-roast.png) no-repeat;
	text-indent: -999999px;
	top:93px;
	left:11px;
}
.pair-shrimp-stack {
	position:absolute;
	display:block;
	width:119px;
	height:23px;
	background:url(../images/spslides/specials-board-pair-share-shrimp-stack.png) no-repeat;
	text-indent: -999999px;
	top:93px;
	left:372px;
}
.pair-apple-pie {
	position:absolute;
	display:block;
	width:58px;
	height:10px;
	background:url(../images/spslides/specials-board-pair-share-apple-pie.png) no-repeat;
	text-indent: -999999px;
	top:248px;
	left:372px;
}
/* Pot Pie Family Home Slide 2020*/
#main .carousel #pot-pie-meal {position: relative;}
#main .carousel #pot-pie-meal h3 {
	position:absolute;
	display: block;
	width:486px;
	height:155px;
	background:url(../images/home/cozy-up.png) no-repeat;
	text-indent: -999999px;
	top:9px;
	left:58px;
}
#main .carousel #pot-pie-meal .text {
	background-color:#e72234;
	height:440px;
	padding:0;
	position: relative;
}
#main .carousel #pot-pie-meal .text h2 {
	position:relative;
	display: block;
	width:335px;
	height:256px;
	background:url(../images/home/pot-pie-family-meal-details.png) no-repeat;
	text-indent: -999999px;
	margin: 38px 0 17px 17px;
}	
#main .carousel #pot-pie-meal .text p {
	position:absolute;
	font:12px/13px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	width:353px;
	top:352px;
	left:7px;
	text-align:center;	
}
#main .carousel #pot-pie-meal .view a{
	background-color:#f85b05!important;	
}
/* Burger Pie Combo Home Slide 2020*/
#main .carousel #burger-pie-combo {position: relative;}
#main .carousel #burger-pie-combo h2 {
	position:absolute;
	display: block;
	width:347px;
	height:111px;
	background:url(../images/home/burger-pie-thursdays.png) no-repeat;
	text-indent: -999999px;
	top:11px;
	left:213px;
}
#main .carousel #burger-pie-combo .text {
	background:url(../images/home/ivory-bg.png) no-repeat;
	height:440px;
	padding:0;
	position: relative;
}
#main .carousel #burger-pie-combo .text h3 {
	position:relative;
	display: block;
	width:301px;
	height:262px;
	background:url(../images/home/burger-combo-price.png) no-repeat;
	text-indent: -999999px;
	margin:40px 0 20px 33px;
}
#main .carousel #burger-pie-combo .text p {
	position:absolute;
	font:12px/12px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	font-style:italic;
	width:353px;
	top:358px;
	left:7px;
	text-align:center;	
}
#main .carousel #burger-pie-combo .view a{
	background-color:#af132b!important;	
}
/* Burger Combos 2020 Specials Board*/
#specials-burger-pie-combo {
	position: relative;
	background:url(../images/spslides/ivory-bg.png) no-repeat;
	width:425px;
	height:393px;
	float:left;
	padding:0;
}
#specials-burger-pie-combo h2 {
	position: relative;
	display:block;
	width:301px;
	height:261px;
	background: url(../images/spslides/burger-combo-price.png) no-repeat center;
	text-indent:-999999px;
	top:33px;
	left:55px;
}	
#specials-burger-pie-combo .button a {
	float:left;
	position:relative;
	left:89px;
	color:#fff;
	text-transform: uppercase;
	font:14px/14px 'TTRounds-Bold', Verdana, Arial, Helvetica, sans-serif !important;
	background:#af132b;
	padding:10px 77px;
	border-radius:10px;
	margin-top:55px;
}
.burger-combo-logo {
	position:absolute;
	display:block;
	width:346px;
	height:112px;
	background: url(../images/spslides/burger-pie-thursdays.png) no-repeat center;
	text-indent:-999999px;
	top:12px;
	left:192px;
}
/* Holiday Feasts Menu Slide 2018*/
#menu-holiday-feasts .text {
	background:url(../images/menu/green-bg.png) no-repeat;
	height:305px;
	width:470px;
	padding:0;
}
#menu-holiday-feasts .text h2 {
	position:relative;
	display:block;
	width:407px;
	height:196px;
	background:url(../images/menu/holiday-feasts.png) no-repeat;
	margin:21px 0 15px 34px;
	text-indent:-999999px;
}
#menu-holiday-feasts .button a {
	background:#e72234;
}
#menu-holiday-feasts .text p {
	position:relative;
	font:12px/16px Verdana, Arial, sans-serif !important;
	color:#fff;
	font-style:italic!important;
	text-align:center;	
	margin-top:3px;
}
/* Burger Combo 2020 Menu Slide*/
#menu-burger-pie-combo h2 {
	position:absolute;
	display:block;
	width:257px;
	height:80px;
	background:url(../images/menu/burger-pie-thursdays.png) no-repeat;
	top:12px;
	left:181px;
	text-indent:-999999px;
}
#menu-burger-pie-combo .text {
	background:url(../images/menu/ivory-bg.png) no-repeat;
	height:305px;
	width:470px;
	padding:0;
}
#menu-burger-pie-combo .text h3 {
	position:relative;
	display:block;
	width:397px;
	height:190px;
	background:url(../images/menu/burger-combo-price.png) no-repeat;
	margin:24px 0 15px 36px;
	text-indent:-999999px;
}
#menu-burger-pie-combo .button a {
	background:#af132b;
}
#menu-burger-pie-combo .text p {
	position:relative;
	color:#000;
	font-style:italic;
	font:12px/12px Verdana, Arial, Helvetica, sans-serif!important;
	text-align:center;
	margin:11px 0;
}
/* Pair & Share Menu Slide*/
#menu-pair-share .pot-roast {
	position:absolute;
	display:block;
	width:179px;
	height:25px;
	background:url(../images/spslides/slides-menu-pair-share-pot-roast.png) no-repeat;
	top:9px;
	left:10px;
	text-indent:-999999px;
}
#menu-pair-share .shrimp-stack {
	position:absolute;
	display:block;
	width:128px;
	height:25px;
	background:url(../images/spslides/slides-menu-pair-share-shrimp-stack.png) no-repeat;
	top:9px;
	left:313px;
	text-indent:-999999px;
}
#menu-pair-share .apple-pie {
	position:absolute;
	display:block;
	width:63px;
	height:10px;
	background:url(../images/spslides/slides-menu-pair-share-apple-pie.png) no-repeat;
	top:161px;
	left:313px;
	text-indent:-999999px;
}
#menu-pair-share .text {
	background:url(../images/spslides/slides-menu-pair-share-bg.jpg) no-repeat;
	height:305px;
	width:470px;
	padding:0;
}
#menu-pair-share .text h2 {
	position:relative;
	display:block;
	width:336px;
	height:96px;
	background:url(../images/spslides/slide-menu-pair-share-logo.png) no-repeat;
	margin:40px 0 0 67px;
	text-indent:-999999px;
}
#menu-pair-share .text h3 {
	position:relative;
	color:#ec5a49;
	font:25px/29px 'TTRounds-Regular', Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	margin:10px 0 16px 0
}
#menu-pair-share .button a {
	background:#76873a;
}
#menu-pair-share .text p {
	position:relative;
	color:#414142;
	font:11px/12px Verdana, Arial, Helvetica, sans-serif!important;
	text-align:center;
	width:387px;
	margin:5px 0 0 35px;
}
/* Holiday Guide XMAS Feasts Slide 2019*/
#guide-holiday-xmas-feasts .text {
	background:url(../images/spslides/prime-rib-feast-guide-linen.jpg) no-repeat;
	height:305px;
	width:470px;
	padding:0;
}
#guide-holiday-xmas-feasts .text h2 {
	position:relative;
	display:block;
	width:394px;
	height:155px;
	background:url(../images/spslides/select-perfect-feast.png) no-repeat;
	margin:40px 0 30px 37px;
	text-indent:-999999px;
}
#guide-holiday-xmas-feasts .button a {
	background:#9d2935;
}
/* Holiday Guide Desserts Slide 2018*/
#guide-xmas-holiday-desserts .text {
	background:url(../images/spslides/red-velvet-guide-linen.jpg) no-repeat;
	height:305px;
	width:470px;
	padding:0;
}
#guide-xmas-holiday-desserts .text h2 {
	position:relative;
	display:block;
	width:385px;
	height:162px;
	background:url(../images/spslides/something-sweet.png) no-repeat;
	margin:45px 0 19px 34px;
	text-indent:-999999px;
}
#guide-xmas-holiday-desserts .button a {
	background:#9d2935;
}
/* Holiday Guide Quiche Slide */
#guide-xmas-quiche .text {
	background:url(../images/spslides/quiche-linen.jpg) no-repeat;
	height:305px;
	width:470px;
	padding:0;
}
#guide-xmas-quiche .text h2 {
	position:relative;
	display:block;
	width:400px;
	height:90px;
	background:url(../images/spslides/whole-quiche-to-go.png) no-repeat;
	text-indent: -999999px;	
	margin:81px 0 29px 37px;
}
#guide-xmas-quiche .button a {
	background:#9d2935;
}
/* Holiday Guide Dine Slide 2019*/
#guide-xmas-holiday-dine em {
	position:absolute;
	display:block;
	width:190px;
	height:15px;
	background:url(../images/spslides/freshly-roasted-turkey-dinner.png) no-repeat;
	top:61px;
	left:224px;
	text-indent:-999999px;
}
#guide-xmas-holiday-dine .text {
	background:url(../images/spslides/dine-linen.jpg) no-repeat;
	height:305px;
	width:470px;
	padding:0;
}
#guide-xmas-holiday-dine .text h2 {
	position:relative;
	display:block;
	width:400px;
	height:192px;
	background:url(../images/spslides/enjoy-christmas-dinner.png) no-repeat;
	margin:33px 0 14px 52px;
	text-indent:-999999px;
}
#guide-xmas-holiday-dine .button a {
	background:#9d2935;
}
/* Holiday Guide Sides Slide 2019*/
#guide-xmas-holiday-sides .text {
	background:url(../images/spslides/sides-linen.jpg) no-repeat;
	height:305px;
	width:470px;
	padding:0;
}
#guide-xmas-holiday-sides .text h2 {
	position:relative;
	display:block;
	width:356px;
	height:117px;
	background:url(../images/spslides/need-more-sides.png) no-repeat;
	margin:69px 0 28px 64px;
	text-indent:-999999px;
}
#guide-xmas-holiday-sides .button a {
	background:#9d2935;
}
/* Red Velvet Home Slide 2020*/
#main .carousel #red-velvet-pie {position: relative;}
#main .carousel #red-velvet-pie .text {
	background-color:#ad1f2c;
	height:440px;
	padding:0;
	position: relative;
}
#main .carousel #red-velvet-pie .text h2 {
	position:relative;
	display: block;
	width:303px;
	height:182px;
	background:url(../images/home/red-velvet-dream-pie-logo.png) no-repeat;
	text-indent: -999999px;
	margin:57px 0 42px 34px;
}
#main .carousel #red-velvet-pie .view a{
	background-color: #f1630e!important;
	margin-top:17px;	
}
#main .carousel #red-velvet-pie .text p {
	position:absolute;
	font:12px/12px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	width:332px;
	text-align:center;	
	margin:69px 0 0 18px;
}
/* Red Velvet Menu Slide */
#menu-red-velvet .text {
	background-color: #ad1f2c;
	height: 305px;
	width: 470px;
	padding: 0;
}
#menu-red-velvet .text h2 {
	position:relative;
	display: block;
	width:276px;
	height:167px;
	background:url(../images/menu/red-velvet-dream-pie-logo.png) no-repeat;
	text-align: center;
	text-indent: -999999px;
	margin: 27px 0 29px 99px;
}
#menu-red-velvet .text p {
	position:absolute;
	font:12px/12px Verdana, Arial, sans-serif !important;
	color:#fff;
	text-align: center;
	top:267px;
	left:92px;
}
/* XMAS Feasts Home Slide 2019*/
#main .carousel #xmas-feasts {position: relative;}
#main .carousel #xmas-feasts h2 {
	position:absolute;
	display: block;
	width:219px;
	height:35px;
	background:url(../images/spslides/prime-rib-feast.png) no-repeat;
	text-indent: -999999px;
	top:379px;
	left:11px;
}
#main .carousel #xmas-feasts .text {
	background:url(../images/spslides/xmas-feasts-snow.jpg) no-repeat;
	height:440px;
	padding:0;
	position: relative;
}
#main .carousel #xmas-feasts .text strong {
	position:relative;
	display: block;
	width:352px;
	height:180px;
	background:url(../images/spslides/home-for-the-holidays.png) no-repeat;
	text-indent: -999999px;
	margin:34px 0 0 12px;
}
#main .carousel #xmas-feasts .text h3 {
	position:relative;
	display: block;
	width:282px;
	height:78px;
	background:url(../images/spslides/order-feasts-pies.png) no-repeat;
	text-indent: -999999px;
	margin:28px 0 0 44px;
}
#main .carousel #xmas-feasts .view a{
	background-color: #f1630e!important;
	margin-top:19px;	
}
/* Holiday Feasts Menu Slide 2019*/
#menu-xmas-feasts em {
	position:absolute;
	display:block;
	width:177px;
	height:29px;
	background:url(../images/spslides/prime-rib-feast-menu.png) no-repeat;
	top:271px;
	left:7px;
	text-indent:-999999px;
}
#menu-xmas-feasts .text {
	background:url(../images/spslides/xmas-feasts-menu-snow.jpg) no-repeat;
	height:305px;
	width:470px;
	padding:0;
}
#menu-xmas-feasts .text h2 {
	position:relative;
	display:block;
	width:425px;
	height:161px;
	background:url(../images/spslides/home-for-holidays-menu.png) no-repeat;
	margin:15px 0 0 26px;
	text-indent:-999999px;
}
#menu-xmas-feasts .text h3 {
	position:relative;
	display:block;
	width:425px;
	height:36px;
	background:url(../images/spslides/order-your-feast-menu.png) no-repeat;
	margin:15px 0 17px 24px;
	text-indent:-999999px;
}
#menu-xmas-feasts .button a {
	background:#f1630e;
}